#StaticPage div, #StaticPage span, #StaticPage applet, #StaticPage object, #StaticPage iframe,
#StaticPage h1, #StaticPage h2, #StaticPage h3, #StaticPage h4, #StaticPage h5, #StaticPage h6, #StaticPage p, #StaticPage blockquote, #StaticPage pre,
#StaticPage a, #StaticPage abbr, a#StaticPage cronym, #StaticPage address, #StaticPage big, #StaticPage cite, #StaticPage code,
#StaticPage del, #StaticPage dfn, #StaticPage em, #StaticPage ins, #StaticPage kbd, #StaticPage q, #StaticPage s, #StaticPage samp,
#StaticPage small, #StaticPage strike, #StaticPage strong, #StaticPage tt, #StaticPage var,
#StaticPage dl, #StaticPage dt, #StaticPage dd, #StaticPage ol, #StaticPage ul, #StaticPage li,
#StaticPage fieldset, #StaticPage form, #StaticPage label, #StaticPage legend,
#StaticPage table, #StaticPage caption, #StaticPage tbody, #StaticPage tfoot, #StaticPage thead, #StaticPage tr, #StaticPage th, #StaticPage td
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
#StaticPage img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
#StaticPage :focus
{
	outline: 0px;
}
#StaticPage ol, #StaticPage ul
{
	list-style: disc;
	margin-left:3em;
}
#StaticPage table
{
	border-collapse: separate;
	border-spacing: 0px;
}
#StaticPage caption, #StaticPage th, #StaticPage td
{
	text-align: left;
	font-weight: normal;
}
#StaticPage blockquote:before, #StaticPage blockquote:after,
#StaticPage q:before, #StaticPage q:after
{
	content: "";
}
#StaticPage blockquote, #StaticPage q
{
	quotes: "" "";
}
#StaticPage form
{
	margin:0px;
	padding:0px;
	display:inline;
}
#StaticPage h1, #StaticPage h2, #StaticPage h3, #StaticPage h4, #StaticPage h5, #StaticPage h6
{
	background:none !important;
	width:auto !important;
	display:inline !important;
}
#StaticPage h1
{
	font-size:xx-large;
}
#StaticPage h2
{
	font-size:x-large;
}
#StaticPage h3
{
	font-size:large;
}
#StaticPage h4
{
	font-size:medium;
}
#StaticPage h5
{
	font-size:small;
}
#StaticPage h6
{
	font-size:x-small;
}
#StaticPage
{
	width:650px !important;
	max-width:650px !important;
}
#StaticPage table, #StaticPage img, #StaticPage  hr
{
	max-width:650px;
}
#StaticPage p, #StaticPage ul, #StaticPage ol
{
	margin-bottom:1.5em;
}
#StaticPage p, #StaticPage li,
#StaticPage h1, #StaticPage h2, #StaticPage h3, #StaticPage h4, #StaticPage h5, #StaticPage h6
{
	line-height:normal;
	font-size:normal;
	text-align:inherit;
}
#StaticPage a
{
	text-decoration:underline;
}
#StaticPage font
{
	line-height:normal !important;
}
